Subject: Re: Salary breakdown
From: Samer Salmeh <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Shakeeb Arsalan <[email-masked]>
Date: Mon, 5 Jul 2021 04:25:46 -0700 (MST)

Hi Ashish, 

Please update me on this, 

Hope the Amount to be added to my June salary. 

Regards 
Samer 

From: "Samer Salmeh" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Shakeeb Arsalan" <[email-masked]> 
Sent: Monday, June 7, 2021 8:26:02 PM 
Subject: Salary breakdown 

Hi Ashish, 

Regarding my salary: I started working on 20/04/2021, I only had one day off in April. 

My basic salary is 32,000 rupees my salary in April should be 125210 

MAy: 32000 

I received as total 44502 RS only, 
overtime in April and May not received 

Kindly check and provide salary breakdown 

Regards 
Samer